openSUSE Security Update : wireshark (openSUSE-SU-2011:0347-1)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Wireshark was updated to version 1.4.4 to fix several security issues
(CVE-2011-1138, CVE-2011-1139, CVE-2011-1140 CVE-2011-1143).

See also :

http://lists.opensuse.org/opensuse-updates/2011-04/msg00046.html
https://bugzilla.novell.com/show_bug.cgi?id=678567
https://bugzilla.novell.com/show_bug.cgi?id=678568
https://bugzilla.novell.com/show_bug.cgi?id=678569
https://bugzilla.novell.com/show_bug.cgi?id=678571

Solution :

Update the affected wireshark packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 76043 ()

Bugtraq ID:

CVE ID: CVE-2011-1138
CVE-2011-1139
CVE-2011-1140
CVE-2011-1143

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now